On 10/27/2009 5:44 PM David E. Ross wrote:
In the past, I merely installed SeaMonkey directly over the prior
version without first removing that prior version.  Can I safely install
SeaMonkey 2 over SeaMonkey 1.1.18 without first deleting the latter?

No, SM 2 is a whole new major version and deserves a clean install. I recommend moving the old one out of the way, installing the new one and copying files back as needed (e.g. plugins, searchplugins). Note that old dictionaries should work but newer ones (Hunspell compatible) are recommended.

At first launch SM 2 will migrate only one profile (and disable/remove all extensions from the copy). To migrate additional profiles, read <http://kb.mozillazine.org/Profile_migration_-_SeaMonkey>.



Jens Hatlak <http://jens.hatlak.de/>
SeaMonkey Trunk Tracker <http://smtt.blogspot.com/>
support-seamonkey mailing list

Reply via email to